version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: 8uhSHVzUOjR/E50lPKrAWT3Q10LVyaryUyYko1eKJaqxD/pekSKOsr+/1oOXNtlwUq8o5RJMCRPxE3uwbLeJ8Q==
    size: 124136367
    blockMapSize: 129987
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: 8uhSHVzUOjR/E50lPKrAWT3Q10LVyaryUyYko1eKJaqxD/pekSKOsr+/1oOXNtlwUq8o5RJMCRPxE3uwbLeJ8Q==
releaseDate: '2024-04-01T19:20:38.621Z'
